@charset "UTF-8";
#head {
		background: url(../image/common/head/head_bordr01.gif) repeat-x center 80px;
		border-bottom: 1px solid #999;
}


#head .inner {
		width: 930px;
		margin-right: auto;
		margin-left: auto;
}
#head #logo-p ,#head #logo-h1{
		float: left;
		margin-top: 27px;
}



#head ul {
		list-style: none;
		margin: 24px 0px 0px;
		padding: 0px;
		width: 524px;
		height: 61px;
		float: right;
}

#head ul li {
		float: left;
		margin: 0px;
		padding: 0px;
}
#head ul li a {
		margin: 0px;
		padding: 0px;
}


#head .head-visual {
		clear: both;
		display: block;
		text-align: center;
		background: url(../image/common/head/visual_bg.gif);
	line-height: 0;
}
#head .head-visual-top .inner {
		background: url(../image/common/head/visual_top.jpg) no-repeat center top;
		height: 300px;
		display: block;
		width: 100%;
}

#head .head-visual-top .catchcopy {
		text-align: left;
		width: 925px;
		margin-right: auto;
		margin-left: auto;
		display: block;
		padding-top: 67px;
		padding-left: 5px;
}


#head .head-visual-top2021 .inner {
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../image/common/head/visual_top2021.jpg);
	background-size: 1200px;
	height: 430px;
	display: block;
	width: 100%;
}

#head .head-visual-top2021 .catchcopy {
		text-align: left;
		width: 925px;
		margin-right: auto;
		margin-left: auto;
		display: block;
		padding-top: 55px;
		padding-left: 5px;
}






#wrapper {
		width: 930px;
		margin-right: auto;
		margin-left: auto;
		padding-bottom: 10px;
}
#main {
		width: 660px;
		float: left;
	margin-bottom: 50px;
}
#main .SCT {
	margin-bottom: 30px;
}
#main #topic_pass {
		line-height: 1em;
		font-size: 90%;
		color: #666;
		margin-bottom: 20px;
		padding-top: 15px;
		padding-bottom: 15px;
}
#main #topic_pass a {
		color: #006699;
		text-decoration: none;
		margin-right: 0.5em;
		margin-left: 0.5em;
}
#main #topic_pass a:hover{
		text-decoration: underline;
}
#main h1 {
		margin-bottom: 35px;
}
#main .SCT h2 {
	margin-bottom: 20px;
}
#main p {
		margin-bottom: 1em;
}

.catch-image {
		margin-bottom: 1.5em;
}
.photoBox {
		float: left;
		margin-right: 1em;
		margin-bottom: 0.5em;
}
.photoBox p {
		font-size: 90%;
		padding-top: 0.3em;
		padding-right: 0.5em;
		padding-left: 0.5em;
		margin-bottom: 10px;
		text-align: center;
}







#sub {
		float: right;
		width: 220px;
}
#sub #local-nav {
		background: #EEEEEE;
		padding-right: 15px;
		padding-bottom: 15px;
		padding-left: 15px;
}

#sub #local-nav h2 {
		border-left: 2px solid #006699;
		padding-top: 48px;
		padding-left: 10px;
		margin-bottom: 10px;
}

#sub #local-nav ul {
		margin: 0px;
		padding: 0px;
		list-style: none;
		display: block;
}

#sub #local-nav ul li{
		margin: 0px;
		padding: 0px 0px 1px;
		background: #FFF url(../image/common/dot_line.gif) repeat-x left bottom;
}

#sub #local-nav ul li a {
		padding-left: 23px;
		display: block;
		background: url(../image/common/localnavs/point.gif) no-repeat 10px center;
		color: #000;
		text-decoration: none;
		line-height: 40px;
		margin: 0px;
}
#sub #local-nav ul li span {
		display: block;
}

#sub #local-nav ul li span:hover {
		background: #E8EBEC;
		display: block;
}
#sub #local-nav ul li a.now {
		font-weight: bold;
		color: #006699;
		background: url(../image/common/localnavs/point_present.gif) no-repeat 10px center;
}
div.categoryTop {
		padding-top: 50px;
}




#topButtons ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
}

#topButtons ul li {
		float: left;
		margin-right: 10px;
		margin-bottom: 10px;
}
.blocNav ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
}

.blocNav ul li {
		width: 290px;
		background: url(../image/common/bloc_nav.gif) no-repeat left top;
		float: left;
		margin-right: 38px;
		padding: 10px;
		height: 192px;
		margin-bottom: 20px;
}
.blocNav ul li p {
		line-height: 1.2em;
		text-align: center;
		margin-top: 13px;
		padding: 0px;
}

.blocNav ul li p strong {
		color: #166699;
}








#pagetop {
		text-align: right;
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 0px;
		clear: both;
		padding: 20px 0px 0px;
}



#footer {
		border-top: 1px solid #999;
		padding-top: 10px;
		padding-bottom: 30px;
		clear: both;
}

#footer .inner {
		width: 930px;
		margin-right: auto;
		margin-left: auto;
}

#footer ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
		float: right;
}

#footer ul li {
		float: left;
		margin-left: 15px;
}

#footer dl {
		margin: 0px;
		padding: 0px;
}
#footer dl dt {
		height: 15px;
}


#footer dl dd {
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	display: block;
	line-height: 1.5em;
	margin-left: 0px;
	color: #272727;
}


h2.default {
	margin-bottom: 30px;
}
